@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
	height:100%;
}
body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2D2823;
}

.g-article__name{
	font-size: 17px;
	font-weight: bold;
}
body {
	text-align:left;
	background:#C4DF81 url(body_bg.jpg) repeat center top;
}

a {
	color: #4F8800;
	text-decoration:underline;
}
a:hover {
	color: #4F8800;
	text-decoration:underline;
}

a img           { border-color:#4F8800 }

h1,h2,h3,h4,h5,h6 { margin:0.9em 0; padding:0; color:#4F8800; font-family: Tahoma, Geneva, sans-serif; line-height:normal}
h1 { font-size:18px}
h2 { font-size:16px}
h3 { font-size:14px}
h4 { font-size:12px}
h5,h6 { font-size:11px}


/* content
-------------------------------*/
.bodycontent {
	padding:35px 25px;
	text-align:left;
	vertical-align:top;
	margin-left:280px;
	margin-right:280px;
}

h1.pagename {
	font:normal 23px Tahoma, Geneva, sans-serif;
	color:#4F8800;
	padding:0;
	margin:0 0 20px 0;
}
.path {
	font-size:10px;
	color:#4F8800;
	padding:0;
	margin:0 0 10px 0;
}
.path a{
	color:#2d2823;
	text-decoration:none;
}
.path a:hover {
	color:#2d2823;
	text-decoration:underline;
}

/* wrapper
-------------------------------*/
.wrapper {
	min-width:985px;
	height:auto !important;
	height:100%;
	min-height:100%;
	background:url(f_pic.jpg) no-repeat center bottom;
}
.wrap_1 {
	height:600px;
}
.wrap_1_1 {
	width:50%;
	height:600px;
}
.left_bg {
	background:url(left_bg.jpg) repeat-x left top;
}
.right_bg {
	background:url(right_bg.jpg) repeat-x left top;
}
.wrap_2 {
	margin-top:-600px;
	background:url(main.jpg) no-repeat center top;
	position: relative;
}
.special-btn{
	position: absolute;
	left: 15px;
	top: 340px;
	z-index: 2;
}
.special-btn img{
	border: none;
}
/* header
-------------------------------*/
.header {
	height:433px;
	width:985px;
	margin:0 auto;
	position:relative;
}
.name_main {
	position:absolute;
	top:6px;
	left:97px;
}
.name_main h1 {
	margin:0;
	width:491px;
	height:143px;
	background:url(name.png) no-repeat left top;
	text-indent:-10000px;
	text-align:left;
}
.name_main .gohome {
	position:absolute;
	top:0;
	left:1px;
}
.name_main .gohome img {
	border:0;
	width:491px;
	height:143px;
}
.con_top {
	position:absolute;
	top:82px;
	right:12px;
	width:290px;
	color:#FFF;
}
.con_top p {
	margin:0;
}
/* menutop */
ul.menutop {
	position:absolute;
	top:405px;
	right:0;
	width:980px;
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	font-size:1px;
	height:28px;
}
ul.menutop li {
	display:inline;
	font-size:0;
	line-height:0;
	margin:0;
	padding:0 5px;
}
ul.menutop li a {
	display:inline-block;
	padding:0 0 0 10px;
	font:13px/1 Arial, Tahoma, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
ul.menutop li a:hover {
	color:#ffffff;
	text-decoration:none;
	background:url(m2_lo.gif) no-repeat left top;
}
ul.menutop li a b.b1 {
	display:inline-block;
	font-weight:normal;
	height:23px;
	padding:9px 11px 0 1px;
}
ul.menutop li a:hover b.b1 {
	cursor:pointer;
	background:url(m2_ro.gif) no-repeat right top;
}
/* main
-------------------------------*/
.mainclear {
	height:1%;
	width:100%;
	padding:0 0 270px;
}
.mainclear:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.maincontent {
	width:100%;
	float:left;
	overflow:hidden;
}
/* leftside
-------------------------------*/
.leftside {
	width:280px;
	float:left;
	margin-left:-100%;
	position:relative;
	padding-top:17px;
}
/* search */
.search_div {
	width:280px;
	height:85px;
	background:url(search_back.png) repeat left top;
}
.search_form {
	margin:0;
	padding:27px 0 0 27px;
}
.search_name {
	display:block;
	float:left;
	font:10px Tahoma, Geneva, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	padding:4px 6px 0 0;
}
.st_back {
	float:left;
	width:130px;
	height:20px;
	background:url(search_text.gif) no-repeat 0 0;
}
.search_text {
	float:left;
	width:122px;
	height:17px;
	border:none;
	background:none;
	padding:2px 0 1px 0;
	margin:0 3px 0 5px;
	font:12px Arial;
	color:#333;
}
.search_button {
	float:left;
	width:53px;
	height:19px;
	background:url(search_button.gif) 0 0 no-repeat;
	border:none;
	cursor:pointer;
	margin:1px 0 0 2px;
}
/* menu */
ul.menu {
	margin:0;
	padding:0 0 30px 25px;
	list-style:none;
}
ul.menu li {
	width:242px;
	font-size:0;
	line-height:0;
	margin:0;
	padding:0;
}
ul.menu li a {
	display:block;
	padding:4px 0 4px 22px;
	background:url(m_n.gif) no-repeat 0 12px;
	font:15px "Arial Narrow", Arial, sans-serif;
	color:#2d2823;
	text-decoration:none;
}
ul.menu li a:hover {
	background-image:url(m_o.gif);
	color:#4f8800;
	text-decoration:none;
}
/* kategories */
.k_top {
	width:255px;
	margin:0 0 33px 15px;
	background:#ADD15E url(k_top.gif) no-repeat left top;
}
.k_bot {
	background:url(k_bot.gif) no-repeat left bottom;
	padding:1px 0;
}
ul.kategories {
	margin:0;
	padding:14px 0 14px 19px;
	list-style:none;
}
ul.kategories li {
	line-height:0;
	margin:0;
	padding:0;
}
ul.kategories li.level_1 {
	padding:4px 0 4px 18px;
	width:202px;
	background:url(k_i.gif) no-repeat 0 14px;
}
ul.kategories li.level_1 a {
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2D2823;
	text-decoration:none;
}
ul.kategories li.level_1 a:hover {
	color:#2D2823;
	text-decoration:underline;
}
ul.kategories li.level_2 {
	padding:2px 0 2px 38px;
	width:182px;
}
ul.kategories li.level_2 a {
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3F6400;
	text-decoration:underline;
}
ul.kategories li.level_2 a:hover {
	color:#3F6400;
	text-decoration:underline;
}
/* news */
.n_back {
	width:255px;
	margin:0 0 10px 0;
	background:url(n_back.gif) repeat-y left top;
}
.n_top {
	background:url(n_top.jpg) no-repeat left top;
}
.n_bot {
	background:url(n_bot.gif) no-repeat left bottom;
	height:auto !important;
	height:200px;
	min-height:200px;
}
.news h2.nname {
	font:normal 26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	padding:0;
	margin:0 0 7px 0;
}
.news {
	padding:20px 15px 10px 25px;
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.news a {
	color:#ffde00;
	text-decoration:none;
}
.news a:hover {
	color:#ffde00;
	text-decoration:underline;
}
.news .date {
	float:left;
	background:url(date.gif) no-repeat right top;
	padding:1px 8px;
	font-size:18px;
	line-height:18px;
	color:#FFFFFF;
	margin:0;
}
.news .anonce {
	padding:10px 0 7px 0;
}
.news .next {
	margin:0 0 15px 0;
	text-align:right;
}
.informers {
	padding:20px;
	text-align:center;
}
/* menu bot 
-------------------------------*/
.ml_bg {
	margin:0 15px;
	background:url(ml_bg.gif) repeat-x left center;
}
.ml_l {
	background:url(ml_l.gif) no-repeat left center;
}
.ml_r {
	background:url(ml_r.gif) no-repeat right center;
	padding:1px;
	height:15px;
}
ul.menubot {
	float:right;
	display:inline;
	margin:0 25px 0 0;
	padding:0;
	list-style:none;
	font-size:0px;
	background:url(body_bg.jpg) repeat left top;
	height:15px;
}
ul.menubot li {
	float:left;
	font-size:0;
	line-height:0;
	margin:0;
	padding:0 13px;
}
ul.menubot li a {
	font:9px Arial, Helvetica, sans-serif;
	color:#403b36;
	text-decoration:none;
}
ul.menubot li a:hover {
	color:#4f8800;
	text-decoration:underline;
}
/* footer
-------------------------------*/
.footer {
	margin:-270px 0 0;
	min-width:985px;
	padding:1px 0;
	height:268px;
}
.site_copy {
	float:left;
	display:inline;
	width:250px;
	height:30px;
	margin:35px 0 0 19px;
	padding:0 0 0 40px;
	background:url(mega.gif) no-repeat left top;
	font-size:11px;
	color:#2d2823;
}
.site_copy a, .site_copy a:hover {
	color:#3B5C00;
}
.counters {
	margin:37px 200px 0 350px;
	text-align:center;
}
/* Tables
-------------------------------*/

table.table0 td p,table.table1 td p,table.table2 td p {padding:0; margin:0; text-indent:0}

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
/*table.table1 tr:hover {background: #e0e0e0}*/
table.table1 td { padding:5px; border: 1px solid #91949a;}

table.table2 { border-collapse:collapse;}
/*table.table2 tr:hover {background: #e0e0e0}*/
table.table2 td { padding:5px; border: 1px solid #91949a;}
table.table2 th { padding:8px 5px; border: 1px solid #fff; background-color:#4F8800; color:#fff; text-align:left;}


.clear {
	clear:both;
	height:0;
	overflow:hidden;
}

.thumb              {color:#000000}

/* */

td.shop-column1 { width: 70%; padding-right: 10px; }
td.shop-column2 { width: 30%; }

h2.shop-product-title { font-size: 18px; font-weight: bold; }

/* SHOP CART */

div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-cart:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PATH */

div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-path:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP FOLDERS */

div.shop-folders { }
div.shop-folders-title { color:#000000;font-weight:bold;padding:5px;background-color:#e0e0e0; }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-folder:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PRODUCT LIST */

table.shop-products { font-size:11px; border-collapse: collapse; border-bottom: 1px solid #cccccc;  }
table.shop-products td { padding:5px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc;}
td.product-th { padding:5px; background-color: #cccccc; font-weight: bold; color: #000000; text-align: center; }
td.product-tb { padding:5px; border-top: 1px solid #cccccc; text-align: right; }

div.shop-add-to-cart { padding:5px; }
span.shop-remove-from-cart { cursor: pointer; color: #cc0000; text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: #000000; text-decoration: underline; }

/* SHOP PRODUCT LIST STAGE */

table.stage { font-size:11px; }
td.stage-title { text-transform:uppercase; background-color:#cccccc; padding:7px; }
td.stage-image { padding: 5px; text-align:center; }
td.stage-body { padding: 10px; }


/* SHOP PRODUCT FORMS */

input.number { border:1px solid #cccccc; }
input.shop-add-to-cart { }
form.nomargin { margin: 0px;}


form.hidden { margin: 0px; }



ul.boxes {
	color: #cccccc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
}

ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }


/*---------*/

/* Корзина */

.cart {
	position:absolute;
	top:470px;
	right:20px;
	text-align:right;
}


/* SHOP START */

#shop-added { display:none; z-index:10000; padding:5px; border:1px solid #373835; font: bold 12px Arial, sans-serif; position:absolute; left:0px; top: 0px; background-color:#FFFFCC; color: #cc0000 }

/* Таблица корзины с товарами */

table.table_shop { border-collapse:collapse; border-spacing:0}
table.table_shop tr:hover {background: #e9e9e9}
table.table_shop td { padding:5px; border-bottom: 1px solid #91949a;}
table.table_shop th { padding:8px 12px; border: 1px solid #fff; background:#5C940B; color:#fff; text-align:left;}
table.table_shop td a,
table.table_shop td a:hover {
	/*color:#000;*/
}

.goods , .goodsnew , .goodsspec, .goodsspecnew, .gdetail, .detail_right {text-indent:0 !important}

/* SHOP PRODUCT */

.goods { width:233px; float:left; position:relative; margin:5px; padding-bottom:14px; background:url(usual.jpg) no-repeat left top}

.goods img { padding:0; float:left; /*border: 1px solid #ccc;*/}
.goods p { padding:0; margin:0;}

.goods .id {	font: normal 11px Arial, Helvetica, sans-serif;	color:#373835;	position:absolute;	left: 141px; top: 32px;}
.goods .id span{ color:#6E7855}

.goods .more {	font: normal 11px Arial, Helvetica, sans-serif;	position: absolute;	left: 141px; top: 77px;}
.goods .more a { color:#303030; text-decoration:underline;}
.goods .more a:hover { color:#303030; text-decoration:underline;} 

.goods .name { padding:9px; font: bold 12px Arial, Helvetica, sans-serif; height:34px; padding-bottom:0; margin:0;}
.goods .name a { color:#69B100; text-decoration:underline}
.goods .name a:hover{ color:#69B100; text-decoration:underline}

.goods .discrip {margin:12px 9px; font: normal 11px Arial, Helvetica, sans-serif; color:#282828; height:70px; overflow:hidden; display:block}

.goods form { background:url(price.jpg) center no-repeat; margin:0}
.goods form .price{ font: bold 13px Arial, Helvetica, sans-serif; color:#fff; width:142px; height:23px; padding-top:5px; float:left; text-align:center;}
.goods form .price b { font-size:20px; font-weight:normal}

.goods input.addtocart {cursor:pointer; background:url(addtocart.gif) no-repeat left center; width:81px; height:33px; border:none; padding:0; margin:0}

/* SHOP PRODUCT lable NEW! */

.goodsnew { width:233px; float:left; position:relative; margin:5px; padding-bottom:14px; background:url(new.jpg) top left no-repeat}

.goodsnew img { padding:0; float:left; /*border: 1px solid #ccc;*/}

.goodsnew p { padding:0; margin:0;}

.goodsnew .id {	font: normal 11px Arial, Helvetica, sans-serif;	color:#373835;	position:absolute;	left: 141px; top: 32px;}
.goodsnew .id span{ color:#6E7855}

.goodsnew .more {	font: normal 11px Arial, Helvetica, sans-serif;	position: absolute;	left: 141px; top: 77px;}
.goodsnew .more a { color:#303030; text-decoration:underline;}
.goodsnew .more a:hover { color:#303030; text-decoration:underline;} 

.goodsnew .name { padding:9px; font: bold 12px Arial, Helvetica, sans-serif; height:34px; padding-bottom:0; margin:0;}
.goodsnew .name a { color:#4A7D00; text-decoration:underline} 
.goodsnew .name a:hover{ color:#4A7D00; text-decoration:underline}

.goodsnew .discrip {margin:12px 9px; font: normal 11px Arial, Helvetica, sans-serif; color:#282828; height:70px; overflow:hidden; display:block}

.goodsnew form { background:url(price_new.jpg) center no-repeat; margin:0}
.goodsnew form .price{ font: bold 13px Arial, Helvetica, sans-serif; color:#fff; width:142px; height:23px; padding-top:5px; float:left; text-align:center;}
.goodsnew form .price b { font-size:20px; font-weight:normal}

.goodsnew input.addtocart {cursor:pointer; background:url(addtocart.gif) no-repeat left center; width:81px; height:33px; border:none; padding:0; margin:0}

/* SHOP PRODUCT lable SPEC! */

.goodsspec { width:233px; float:left; position:relative; margin:5px; padding-bottom:14px; background:url(spec.jpg) top left no-repeat}

.goodsspec img { padding:0; float:left; /*border: 1px solid #ccc;*/}

.goodsspec p { padding:0; margin:0;}

.goodsspec .id {	font: normal 11px Arial, Helvetica, sans-serif;	color:#373835;	position:absolute;	left: 141px; top: 32px;}
.goodsspec .id span{ color:#6E7855}

.goodsspec .more {	font: normal 11px Arial, Helvetica, sans-serif;	position: absolute;	left: 141px; top: 77px;}
.goodsspec .more a { color:#303030; text-decoration:underline;}
.goodsspec .more a:hover { color:#303030; text-decoration:underline;} 

.goodsspec .name { padding:9px; font: bold 12px Arial, Helvetica, sans-serif; height:34px; padding-bottom:0; margin:0;}
.goodsspec .name a { color:#4A7D00; text-decoration:underline} 
.goodsspec .name a:hover{ color:#4A7D00; text-decoration:underline}

.goodsspec .discrip {margin:12px 9px; font: normal 11px Arial, Helvetica, sans-serif; color:#282828; height:70px; overflow:hidden; display:block}

.goodsspec form { background:url(price_new.jpg) center no-repeat; margin:0}
.goodsspec form .price{ font: bold 13px Arial, Helvetica, sans-serif; color:#fff; width:142px; height:23px; padding-top:5px; float:left; text-align:center;}
.goodsspec form .price b { font-size:20px; font-weight:normal;}

.goodsspec input.addtocart {cursor:pointer; background:url(addtocart.gif) no-repeat left center; width:81px; height:33px; border:none; padding:0; margin:0}

/* SHOP PRODUCT lable SPEC and NEW! */

.goodsspecnew { width:233px; float:left; position:relative; margin:5px; padding-bottom:14px; background:url(spec_new.jpg) top left no-repeat}

.goodsspecnew img { padding:0; float:left; /*border: 1px solid #ccc;*/}

.goodsspecnew p { padding:0; margin:0;}

.goodsspecnew .id {	font: normal 11px Arial, Helvetica, sans-serif;	color:#373835;	position:absolute;	left: 141px; top: 32px;}
.goodsspecnew .id span{ color:#6E7855}

.goodsspecnew .more {	font: normal 11px Arial, Helvetica, sans-serif;	position: absolute;	left: 141px; top: 77px;}
.goodsspecnew .more a { color:#303030; text-decoration:underline;}
.goodsspecnew .more a:hover { color:#303030; text-decoration:underline;} 

.goodsspecnew .name { padding:9px; font: bold 12px Arial, Helvetica, sans-serif; height:34px; padding-bottom:0; margin:0;}
.goodsspecnew .name a { color:#4A7D00; text-decoration:underline} 
.goodsspecnew .name a:hover{ color:#4A7D00; text-decoration:underline}

.goodsspecnew .discrip {margin:12px 9px; font: normal 11px Arial, Helvetica, sans-serif; color:#282828; height:70px; overflow:hidden; display:block}

.goodsspecnew form { background:url(price_new.jpg) center no-repeat; margin:0}
.goodsspecnew form .price{ font: bold 13px Arial, Helvetica, sans-serif; color:#fff; width:142px; height:23px; padding-top:5px; float:left; text-align:center;}
.goodsspecnew form .price b { font-size:20px; font-weight:normal;}

.goodsspecnew input.addtocart {cursor:pointer; background:url(addtocart.gif) no-repeat left center; width:81px; height:33px; border:none; padding:0; margin:0}

/* Описание товара */

.gdetail {width:170px; position:absolute; z-index:1000; margin:7px 20px 7px 7px; background:url(gdetail.jpg) top left no-repeat}
.gdetail img { padding:0 23px;}
.gdetail p { text-align:center; margin:12px 0}
.gdetail p b{ color:#f00;}

.gdetail .number { width:24px; height:22px; background:url(col.gif) no-repeat; border: none; font: bold 13px Arial, Helvetica, sans-serif; text-align:center;}

.gdetail form { padding:0; margin:0;}
.gdetail form .detprice{ font: bold 13px Arial, Helvetica, sans-serif; color:#fff; width: auto; height:23px; padding:5px 0 10px; text-align:center; background:url(detprice.gif) top center no-repeat;}
.gdetail form .detprice b { font-size:20px; font-weight:normal}
.bt_add {cursor:pointer; background:url(add.gif) no-repeat left center; width:126px; height:33px; border:none; padding:0; margin:0}

.fixt {height:120px; overflow:hidden}

/* детали товара справа*/

.detail_right {position:relative; padding: 7px 7px 7px 195px;}

.detail_right h1 { font: normal 18px Arial, Helvetica, sans-serif; color:#333; padding:10px 0; margin:0;}

.detail_right .id {font: normal 11px Arial, Helvetica, sans-serif; color:#373835;}
.detail_right .id span {color:#6E7855}

.detail_right .discrip {margin:20px 0px; font: normal 11px Arial, Helvetica, sans-serif; color:#282828; display:block;}

/* ХЛЕБНЫЕ КРОШКИ */
.dpath {color: #7c7c7c;	font-size: 11px; padding:5px 0;}

.rightside{
	width: 280px;
float: right;
margin-left: -100%;
position: relative;
padding-top: 17px;
}


#datepicker{padding:0 25px 15px 0 ;}
.ui-widget.ui-widget-content{width: auto;border-radius: 5px;}

.ui-datepicker-inline .ui-widget-header{background: -webkit-gradient(linear, left bottom, left top, from(#2E3F00), to(#4F8700));background: -webkit-linear-gradient(bottom, #2E3F00, #4F8700);background: -o-linear-gradient(bottom, #2E3F00, #4F8700);background: linear-gradient(to top, #2E3F00, #4F8700); border-radius: 3px; border: none;}
.ui-datepicker-inline .ui-widget-header .ui-datepicker-title{color: #fff;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{background: #4F8700 !important; border-color:#4F8700 !important; color: #fff !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{text-align: center !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background: #C4DF82 !important;}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{background-color: #C4DF82 !important; border-radius: 3px;}

.g-pagination a{
	background: #4F8800;
	color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

.g-pagination span.g-pagination__item--active{
	background: #4F8800;
	color: #FFD303;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}